body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 0;
}
.container {
	max-width: 940px;
}
.footer-container {
	max-width: 940px;
	margin: auto;
}
#dsktp .navbar-inner {
	background-image: none;
	background-color: #17455A;
	border-radius: 0px;
	box-shadow: none;
	min-height: 26px;
	border: none;
	font-size: 13px;
	font-weight: 700;
}
#dsktp .navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
	padding: 10px 12px;
}
#dsktp .navbar li {
	line-height: 6px;
}
#dsktp .welcome {
	height: 28px;
	line-height: 28px;
	font-weight: bold;
	font-size: 11px;
	color: #444;
	background-image: url(../img/welcome_bg.gif);
	background-repeat: repeat-x;
	margin-bottom: 8px;
	padding-left: 11px;
}
#mobl .navbar-inner {
	background-image: none;
	background-color: rgb(249, 249, 249);
	border-radius: 0px;
	box-shadow: none;
	border: 1px solid #ddd;
}
#mobl .btn {
  color: #ffffff;
	border-radius: 0px;
	box-shadow: none;
	text-shadow: none;
	background-image: none;
	background-color: #008351;
	border: none;
  border-radius: 4px;
}
#mobl .navbar .nav > li > a {
	color: #555555;
	text-shadow: none;
}
#mobl .navbar .nav > .active > a, #mobl .navbar .nav > .active > a:hover, #mobl .navbar .nav > .active > a:focus {
    color: #ffffff!important;
    text-decoration: none;
    background-color: #17455A;
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}
#mobl .navbar .btn-navbar {
	padding: 7px 0px;
	margin-right: 0px;
}
#mobl .navbar .btn-navbar .icon-bar {
	width: 24px;
	height: 3px;
}
#mobl .btn-icon-bar {
  background-color: #17455A;
}
.form-search {
	color: #17455A;
	font-weight: bold;
}
ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
.no_orders {
	border: 1px solid #dddddd;
	background-color: #f9f9f9;
	padding: 8px;
	display: none;
}
a{
  color: #23527c;
  }

@media (max-width: 767px) {
#footer {
	margin-left: -20px;
	margin-right: -20px;
	padding-left: 20px;
	padding-right: 20px;
}
#wrap {
	margin: 0 auto -198px;
}
#push, #footer {
	height: 180px;
}
.mobi_column {
	/*display: none;*/
}
}

@media (min-width: 768px) and (max-width: 979px) {
#main {
	width: 100%;
	margin-left: 0px;
}
}
#masthead {
	padding: 20px 8px;
	text-align: center;
	margin-bottom: 20px;
}
.nav-stacked.nav-tabs > li > a {
	color: #000000;
	font-size: 12px;
}
.nav-stacked li.active a, .nav-stacked li.active a:hover {
	color: #ffffff;
	background-color: #17455A;
}
.nav-stacked .fa-chevron-right {
	float: right;
}
.nav-stacked li .fa-chevron-right {
	color: #aaa;
}
.nav-stacked li.active .fa-chevron-right {
	color: #ffffff;
}
.nav-stacked.nav-tabs > li:first-child > a, .nav-stacked.nav-tabs > li:last-child > a {
	border-radius: 0px;
}
.nav-collapse .nav > li > a {
	color: #000 !important;
}
.bold_heading {
	margin-bottom: 5px;
	font-weight: bold;
	color: #333333;
}
.fa-chevron-right {
	margin-top: 3px;
}
.widget {
	margin-bottom: 20px;
}
.widget-head {
	padding: 6px 15px 6px 15px;
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
	background-color: #17455A;
}
.widget-body {
	padding: 8px 15px 8px 15px;
	font-size: 12px;
	color: #555;
	background-color: rgb(249, 249, 249);
	border: 1px solid #ddd;
}
.widget-body-white {
	padding: 28px 15px 8px 15px;
	font-size: 12px;
	color: #555;
	background-color: rgb(249, 249, 249);
	border: 1px solid #ddd;
	background-color: #fff;
	border-bottom: none;
}
.widget-foot {
	padding: 28px 15px 28px 15px;
	color: #555;
	background-color: rgb(249, 249, 249);
	border: 1px solid #ddd;
	font-size: 12px;
}
.widget-foot-slim {
	padding: 18px 15px 18px 15px;
	color: #555;
	background-color: rgb(249, 249, 249);
	border: 1px solid #ddd;
	font-size: 12px;
}
.btm_margin {
	margin-bottom: 50px;
}
.table {
	margin-bottom: 0px;
}
.table-bordered, .table-bordered thead:first-child tr:first-child > th:first-child, .table-bordered tbody:last-child tr:last-child > td:first-child, .table-bordered thead:first-child tr:first-child > th:last-child {
	border-radius: 0px;
}
.table-bordered > thead > tr > th {
	background-color: #f9f9f9;
	font-weight: normal;
}
.view_order_head {
	background-color: #17455A !important;
	color: #fff !important;
}
.pagination {
	margin: 10px 0px 5px 0px;
}
.pagination ul, .pagination ul > li:first-child > a, .pagination ul > li:last-child > a {
	border-radius: 0px;
	box-shadow: none;
}
.btn.active {
	color: rgba(255, 255, 255, 0.75);
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
	background-image: linear-gradient(rgb(249, 158, 44), rgb(240, 125, 16));
	background-color: rgb(240, 125, 16);
}
label, input, button, select, textarea, input[type='text'] {
	font-size: 12px;
}
.btn {
	color: #ffffff;
	text-shadow: none;
	background-color: #008351; /*#DA4F49;*/
	background-image: none;
	border: none;
	font-size: 12px;
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	color: #ffffff;
	background-color: #00AA55;
 *background-color: #00AA55;
}
.btn:active, .btn.active {
	background-color: #00AA55;;
}
.simple-pagination-page-numbers a {
	display: block;
	float: left;
	width: 30px;
	text-align: center;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	padding: 4px;
	background: #ffffff;
}
a[class^="simple-pagination-navigation-"] + a[class^="simple-pagination-navigation-"] {
	margin-right: 0;
}
a[class*="simple-pagination-navigation-disabled"] {
	color: black;
	cursor: default;
}
.my-navigation:after {
	content: "";
	display: table;
	clear: both;
}
.my-navigation div {
	float: left;
}
.my-navigation div + div {
	margin-left: 0px;
}
select, textarea, input[type='text'] {
	border-radius: 0px;
	box-shadow: none;
}
.nav-tabs, .nav-tabs > li > a, .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
	border-radius: 0px;
}
.alert {
	border-radius: 0px;
}
.intellisel {
	margin: 30px 0px;
	text-align: center;
	font-size: 12px;
}
/*HEADER*/

#top-banner {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #ffffff;
	background-color: #004d7c;
	background-position: left center;
	padding: 3px;
	left: 50%;
	text-align: center;
}
.page-header-ec {
	margin: 0 auto;
  padding-bottom: 20px;
}
.page-header-container {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	position: relative;
}
hr.header-border{
  background-color: #17455A;
  border-bottom: none;
  border-top: none;
  margin: 0;
  height: 7px;
}
.header-inner {
	/*background-color: #ffffff;*/
	max-height: 135px;
  min-height: 75px;
	margin-bottom: 20px;
  background: rgb(255,255,255);
  background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(234,238,240,1) 55%, rgba(151,172,181,1) 75%, rgba(23,69,90,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(234,238,240,1) 55%, rgba(151,172,181,1) 75%, rgba(23,69,90,1) 100%);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(234,238,240,1) 55%, rgba(151,172,181,1) 75%, rgba(23,69,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#17455a",GradientType=1);
  /*background: rgb(255,255,255);
  background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,238,240,1) 53%, rgba(151,172,181,1) 76%, rgba(23,69,90,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,238,240,1) 53%, rgba(151,172,181,1) 76%, rgba(23,69,90,1) 100%);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,238,240,1) 53%, rgba(151,172,181,1) 76%, rgba(23,69,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#17455a",GradientType=1);*/
  /*background: rgb(253,253,253);
  background: -moz-radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(247,249,249,1) 33%, rgba(23,69,90,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(247,249,249,1) 33%, rgba(23,69,90,1) 100%);
  background: radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(247,249,249,1) 33%, rgba(23,69,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fdfdfd",endColorstr="#17455a",GradientType=1);
  background-image: url(/pubs/C1/images/eCare/img/gradientBackground.png);*/
  background-repeat: no-repeat;
  background-size: contain;
}
p.welcome-msg {
	color: #fff;
	display: inline-block;
	padding: 0;
	position: absolute;
	right: 50px;
	text-transform: capitalize;
	top: 10px;
	width: auto;
}
#customer-care-link img {
	max-width: 240px;
  min-height: 35px;
  min-width: 100px;
  width: 65%;
}
a#customer-care-link {
	color: #fff;
	left: 40px;
	position: relative;
	text-transform: uppercase;
	top: 46px;
}
.logo {
	display: block;
	margin: 0 auto;
	max-width: 450px;
  min-height: 72px;
  min-width: 240px;
  padding: 0px 10px 10px;
	text-align: center;
	width: 65%;
}
a.sign-in-link {
	color: #fff;
	position: absolute;
	right: 210px;
	text-transform: uppercase;
	top: 63px;
}
.page-header-container .store-language-container {
	float: right;
	max-width: 35%;
	padding: 13px 15px 10px 10px;
}
.logo img {
	display: inline-block;
}
.logo img {
	max-width: 100%;
}
@media (max-width: 1250px) {
  .logo{  
    padding: 25px 10px 10px;
  }
  a#customer-care-link{
    display: none!important;
  }
}
@media only screen and (max-width: 771px) {
  /* line 426, ../scss/module/_checkout-cart-minicart.scss */
  #customer-care-link, .sign-in-link {
    display: none;
  }
  .logo {
  min-height: auto!important;
  padding: 25px 10px 10px;
  }
}
/*END HEADER*/

/*FOOTER*/
ol, ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.footer-container-ec {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	padding-top: 0;
  background: rgb(255,255,255);
  background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(234,238,240,1) 55%, rgba(151,172,181,1) 75%, rgba(23,69,90,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(234,238,240,1) 55%, rgba(151,172,181,1) 75%, rgba(23,69,90,1) 100%);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(234,238,240,1) 55%, rgba(151,172,181,1) 75%, rgba(23,69,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#17455a",GradientType=1);
  /*background: rgb(255,255,255);
  background: -moz-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,238,240,1) 53%, rgba(151,172,181,1) 76%, rgba(23,69,90,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,238,240,1) 53%, rgba(151,172,181,1) 76%, rgba(23,69,90,1) 100%);
  background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(234,238,240,1) 53%, rgba(151,172,181,1) 76%, rgba(23,69,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#17455a",GradientType=1);*/
  /*background: rgb(253,253,253);
  background: -moz-radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(247,249,249,1) 33%, rgba(23,69,90,1) 100%);
  background: -webkit-radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(247,249,249,1) 33%, rgba(23,69,90,1) 100%);
  background: radial-gradient(circle, rgba(253,253,253,1) 0%, rgba(247,249,249,1) 33%, rgba(23,69,90,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fdfdfd",endColorstr="#17455a",GradientType=1);
  background-image: url(/pubs/C1/images/eCare/img/gradientBackground.png);*/
  background-repeat: no-repeat;
  background-size: contain;
  border-top: 7px solid #17455A;
}
.footer {
	clear: both;
	padding-top: 30px;
	width: 100%;
  /*max-height: 135px;
  min-height: 75px;*/
	/*margin-bottom: 20px;*/
}
.footer-logo{
  display: block;
	margin: 0 auto;
	max-width: 400px;
  height: auto;
  min-width: 240px;
  padding: 0px 10px 10px;
	text-align: center;
	width: 65%;
}
section.gps-prefooter {
	background: #5E74A2 none repeat scroll 0 0;
	color: #fff;
	padding: 80px 20px;
}
section.gps-footer {
	overflow: auto;
	padding: 40px;
}
section.secondary-footer {
	/*background: #000 none repeat scroll 0 0;*/
	color: #17455A;
	padding: 20px;
  text-align: center;
}
section.secondary-footer small{
  font-size: 100%;
}
section.secondary-footer ul {
	text-align: center;
}
ul.copyright li:first-child {
  margin: 0 0 0 0;
	/*margin: 0 20px 0 0;*/
}
section.secondary-footer ul li {
	display: inline-block;
}
section.secondary-footer a {
	color: #17455A;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
li.ftr-sep {
	/*background: #fff none repeat scroll 0 0;*/
	border-radius: 5px;
	height: 5px;
	margin: 0 10px;
	width: 5px;
}
.gps-prefooter p {
	float: left;
	font-size: 20px;
	line-height: 20px;
	padding: 0 10px 0 0;
	text-align: right;
	width: 45%;
}
a.btn-ftr.rounded {
	text-transform: uppercase;
}
a.btn-ftr.rounded {
	border: 2px solid #fff;
	border-radius: 20px;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	transition: all 0.25s linear 0s;
}
.btn-group-ec .btn-ftr {
	margin: 0 20px 0 0;
}
a.btn-ftr.rounded:hover {
	background: #fff none repeat scroll 0 0;
	color: #000;
}
.gps-footer ul {
	float: left;
	width: 25%;
}
.ftr-logo a.btn.rounded, .nl-signup a.btn.rounded {
	background-color: #ffffff;
	border-color: black;
	color: black;
	font-size: 14px;
	white-space: nowrap;
}
.ftr-logo a.btn.rounded:hover, .nl-signup a.btn.rounded:hover {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
a.btn.rounded {
	text-transform: uppercase;
}
a.btn.rounded {
	border: 2px solid #fff;
	border-radius: 20px;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	transition: all 0.25s linear 0s;
}
.gps-footer ul.footer-nav {
	margin-left: 2%;
	width: 23%;
}
.gps-footer ul {
	float: left;
	width: 25%;
}
ol.nav-primary {
	border-bottom-color: #ccc;
}
.footer ul.links {
	display: none;
}
.chat {
	overflow: hidden;
}
a.btn-ftr.rounded {
	text-transform: uppercase;
}
.ftr-logo a.btn-ftr.rounded:hover, .nl-signup a.btn-ftr.rounded:hover {
	background: #000;
	color: #fff;
}
.nl-signup {
	margin: 10px 0;
}
section.gps-footer li {
  padding: 5px 0;
}
section.gps-footer li.external-gps {
	padding: 15px 0;
}
li.ftr-hdr {
  color: #000;
  font-weight: bold;
  text-transform: uppercase;
}
.gps-prefooter .btn-group-ec {
	float: none;
	text-align: left;
	width: auto;
	text-align: center;
}
.gps-prefooter p {
	padding: 0 10px 0 0;
}
section.gps-footer li a {
  color: #000;
  transition: all linear .25s;
}

section.gps-footer li a:hover {
  text-decoration: none;
  color: #0075bd;
}
@media only screen and (max-width: 320px) {
  /* line 50, ../scss/layout/_footer.scss */
  .footer {
    padding-top: 15px;
  }
  section.secondary-footer ul li {
    display: block;
}
  li.ftr-sep{
    display: none;
  }
}
@media only screen and (max-width: 479px) {
  /* line 50, ../scss/layout/_footer.scss */
  .footer {
    padding-top: 15px;
  }
  li.ftr-sep{
    display: none;
  }
}
@media only screen and (min-device-width : 600px) and (max-device-width : 800px) {
.gps-footer ul.ftr-logo {
	width: 49%;
}
.gps-footer ul.footer-nav {
	width: 49%;
	float: right;
}
.gps-footer ul.footer-organization {
	clear: both;
	width: 49%;
}
.gps-footer ul.footer-newsletter {
	width: 49%;
}
}
@media only screen and (max-width: 599px) {

  .bitter{
    font-size: 32px!important;
    line-height: 32px!important;
  }
  .gps-prefooter p {
    float: none;
    width: auto;
    text-align: center;
  }


  .gps-prefooter .btn-group-ec {
    float: none;
    text-align: center;
    width: auto;
    padding-top: 50px;
  }


  .gps-footer ul {
    float: none;
    width: auto;
  }
}
/*END FOOTER*/
